<!doctype html>
<html>
	<head>
		<meta charset="utf-8" />
		<title>WED1 Übung 07: Druckansicht</title>

		<link rel="stylesheet" type="text/css" href="../resources/documentStyle.css">
		<style>
			* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
			body { font-family: Arial, Helvetica, sans-serif; }
			iframe { margin-left: -1rem; margin-right: -1rem; border: none; width: 100%; }
		</style>
		<script>

			window.onload = function() {
				var iframeSet = document.getElementsByTagName('iframe');
				[].slice.call(iframeSet).forEach(function(element) {
					element.height = (element.contentWindow.document.body.scrollHeight+50) + 'px';
				});
			}

		</script>
	</head>
	<body>
		<div class="screenOnly">
			<h1>Druckansicht: Hinweise</h1>
			<ul>
				<li>Stellen Sie die Papiergrösse auf A4 Hochformat ein.</li>
				<li>Stellen Sie die Seitenränder auf 1.5cm, links auf 2.5cm</li>
				<li>Aktivieren Sie im Druckdialog das Drucken von Hintergrundfarben und Bilder.</li>
				<li>Aktivieren Sie die Option &quot;Skalierung ignorieren und auf Seitengrösse anpassen&quot;</li>
				<li>
					Verwenden Sie <strong>Firefox oder Internet Explorer</strong> der neusten Generation fürs Drucken.
					Chrome blockiert in neueren Version das Anpassen der Höhe der einzelnen Seiten.
				</li>
			</ul>
			<img src="./HSR.Template.Exercises/printDialog.png"/>
		</div>
		<iframe src="./2-Debuggen/index.html"></iframe>
		<iframe src="./1-CSS-Einbinden/index.html"></iframe>
		<iframe src="./3-Selektoren/index.html"></iframe>	
	</body>
</html>
